$sidenav-bg: #151515;
$sidenav-color: rgba(255,255,255,0.5);
$sidenav-divider: rgba(255,255,255,0.2);

.sidenav {
	&.dark {
		background-color: $sidenav-bg;
		color: $sidenav-color;
		.subheader {
			color: $sidenav-color;
		}
		.divider {
			background-color: $sidenav-divider;
		}
		li {
			a {
				color: $sidenav-color;
				i.material-icons {
					color: $sidenav-color;
				}
			}
		}	
	}
}